## ruby-asciidoctor-kroki 0.2.2

=== debian/changelog ===
ruby-asciidoctor-kroki (0.2.2-3) unstable; urgency=medium

  * Disable tests that require internet access (Closes: #982866)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Mar 2021 00:17:38 +0530

ruby-asciidoctor-kroki (0.2.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Feb 2021 13:19:24 +0530

ruby-asciidoctor-kroki (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #981887)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Feb 2021 01:34:40 +0530
