=== debian/control ===
Source: ruby-asciidoctor-kroki
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-asciidoctor (>= 2.0),
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki
Homepage: https://github.com/Mogztter/asciidoctor-kroki
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-asciidoctor-kroki
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Asciidoctor extension to convert diagrams to images using Kroki
 An extension for Asciidoctor to convert diagrams to images using Kroki.
 .
 Kroki creates diagrams from textual descriptions and provides a unified API
 with support for BlockDiag (BlockDiag, SeqDiag, ActDiag, NwDiag, PacketDiag,
 RackDiag), BPMN, Bytefield, C4 (with PlantUML), Ditaa, Erd, Excalidraw,
 GraphViz, Mermaid, Nomnoml, PlantUML, SvgBob, UMLet, Vega, Vega-Lite, WaveDrom
 etc and more to come!
