=== debian/watch ===
version=4
https://gemwatch.debian.net/asciidoctor-kroki .*/asciidoctor-kroki-(.*).tar.gz
