## ruby-asciidoctor-kroki 0.4.0

=== debian/changelog ===
ruby-asciidoctor-kroki (0.4.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Aug 2021 17:04:51 +0000

ruby-asciidoctor-kroki (0.4.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 01:36:37 +0530

ruby-asciidoctor-kroki (0.4.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 May 2021 22:33:54 +0530

ruby-asciidoctor-kroki (0.4.0-1) experimental; urgency=medium

  * New upstream version 0.4.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Mar 2021 12:34:34 +0530
