## ruby-asciidoctor-kroki 0.5.0

=== debian/changelog ===
ruby-asciidoctor-kroki (0.5.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 01:23:51 +0530

ruby-asciidoctor-kroki (0.5.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 0.5.0
  * Remove empty directories

 -- Abraham Raji <avronr@tuta.io>  Thu, 16 Sep 2021 19:05:07 +0000
