## ruby-asciidoctor-kroki 0.7.0

=== debian/changelog ===
ruby-asciidoctor-kroki (0.7.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Sun, 05 Feb 2023 13:05:00 +0530

ruby-asciidoctor-kroki (0.7.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 0.7.0
  * Refresh patches

 -- Vivek K J <vivekkj@disroot.org>  Sun, 05 Feb 2023 13:04:47 +0530
