=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-asciidoctor (>= 2.0),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki
 Homepage: https://github.com/Mogztter/asciidoctor-kroki
