## ruby-asciidoctor-kroki 0.8.0

=== debian/changelog ===
ruby-asciidoctor-kroki (0.8.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 19:03:36 +0530

ruby-asciidoctor-kroki (0.8.0-1) experimental; urgency=medium

  * New upstream version 0.8.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Apr 2023 19:56:36 +0530
