=== debian/control ===
--- 
+++ 
@@ -13,12 +13,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki
 Homepage: https://github.com/Mogztter/asciidoctor-kroki
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-asciidoctor-kroki
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
