## ruby-asciidoctor-kroki 0.10.0

=== debian/changelog ===
ruby-asciidoctor-kroki (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.0
  * Bump standards-version to 4.7.0
  * Update homepage in control and copyright files

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2024 10:52:42 +0200
