=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                rake,
                ruby-asciidoctor (>= 2.0),
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-kroki
-Homepage: https://github.com/Mogztter/asciidoctor-kroki
+Homepage: https://github.com/ggrossetie/asciidoctor-kroki
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
